Subject: DFT or not to DFT

From: Boyd <[email-masked]>
Date: Wed, 17 May 1995 16:31:07 -0500

The recent kind remarks by Dr. Gregor Overney (University of New Mexico) about
the "Reviews in Computational Chemistry" books are appreciated.
>   Recently I have received four volumes edited by K.B. Lipkowitz and 
>D.B. Boyd (Reviews in Computational Chemistry, VCH Publishers, Inc.
>New York, 1990-1993). I strongly recommend those books for people
>working in this field and for those who want to get started.
>   However, researchers doing approximations based on DFT will not like
>volume four in which DFT seems not to be taken seriously. I hope this
>deficiency will be eliminated in a later volume.

I would like to assure Dr. Overney and the CCL subscribers that "Reviews in
Computational Chemistry" does indeed want to have thorough coverage.  Volume 7,
which will be released this August at the American Chemical Society National
Meeting in Chicago, will have two pertinent chapters:
"An Introduction to Density Functional Theory"
	by Liberto J. Bartolotti and Ken Flurchick
"Density Functional Methods in Biomolecular Modeling"
	by Alain St-Amant

Don
Donald B. Boyd, Ph.D.
Research Professor of Chemistry
Co-editor, REVIEWS IN COMPUTATIONAL CHEMISTRY
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274 U.S.A.
Telephone 317-274-6891
Facsimile 317-274-4701
Internet [email-masked]
World Wide Web URL http://chem.iupui.edu/